## git-bug deselect

Clear the implicitly selected bug.

```
git-bug deselect [flags]
```

### Examples

```
git bug select 2f15
git bug comment
git bug status
git bug deselect

```

### Options

```
  -h, --help   help for deselect
```

### SEE ALSO

* [git-bug](git-bug.md)	 - A bug tracker embedded in Git.

